body{font-size:14px;font-family:sans-serif;color:#000;background-color:#c3c3c3;background-image:url(ouroboros.png);background-attachment:fixed}
td{text-align:center;vertical-align:middle;font-size:14px;font-family:sans-serif;padding:0px;margin:0px}
th{font-size:14px;text-align:center;vertical-align:middle}
h1,h2,p{padding:0px;margin:0px}
h1{font-size:22px}
h2{font-size:18px}
p{padding:0 2px 0 2px}
form{display:inline}

.e{width:49px;height:49px}
.number{font-size:9px;text-align:left;line-height:16px;padding:0px;margin:0px}
.text{padding:0 20px 20px 20px;text-align:justify}
.small{font-size:12px;padding:0px;margin:0px}

.al{background-color:#ccddff}
.eal{background-color:#aabbff}
.ha{background-color:#ffff99}
.gas{background-color:#ddd}
.nm{background-color:#aaffbb}
.me{background-color:#8899ff}
.um{background-color:#7788ff}
.hm{background-color:#40e0d0}
.la{background-color:#5566ff}
.ac{background-color:#4455ff}
.xy{background-color:#909090}
.zz{color:#808080}

.mr{color:#808080;font-family:monospace;border:1px solid #808080;padding:1px}

.listtab{text-align:left;vertical-align:top}
.record{text-align:left;vertical-align:top;padding:3px}

.radio{background-repeat:no-repeat;background-image:url(radio.png)}
.art{background-repeat:no-repeat;background-image:url(art.png)}

a:link,a:visited{color:#000;font-weight:bold}
a:hover{text-decoration:none}

a.h:link,a.h:visited{text-decoration:none}
a.h:hover{text-decoration:none}

a.m:link,a.m:visited{font-size:10px;font-weight:normal;text-decoration:underline}
a.m:hover{text-decoration:none}

a.mm:link,a.mm:visited{font-size:11px;font-weight:bold;text-decoration:underline}
a.mm:hover{text-decoration:none}

a.list:link,a.list:visited{font-weight:normal;text-decoration:underline}
a.list:hover{text-decoration:none}

a.ta:link,a.ta:visited{font-weight:normal;text-decoration:underline;color:#333}
a.ta:hover{text-decoration:none}